{
	"name": "suit-baze",
	"description": "Suitmedia Frontend Boilerplate",
	"version": "1.3.10",
	"private": true,
	"scripts": {
		"dev": "nuxt",
		"build": "nuxt build",
		"start": "nuxt start",
		"generate": "nuxt generate",
		"build:modern": "nuxt build --modern=server",
		"start:modern": "nuxt start --modern=server",
		"lint:js": "eslint --ext .js,.vue --ignore-path .gitignore .",
		"lint:style": "stylelint **/*.{vue,css} --ignore-path .gitignore",
		"lint": "npm run lint:js && npm run lint:style"
	},
	"dependencies": {
		"@nuxtjs/auth": "^4.9.1",
		"@nuxtjs/axios": "^5.13.6",
		"@nuxtjs/i18n": "^7.3.0",
		"@nuxtjs/sitemap": "^2.4.0",
		"core-js": "^3.25.2",
		"nuxt": "2.16.1",
		"vue": "^2.6.14",
		"nuxt-jsonld": "1.5.5",
		"nuxt-lazy-load": "^1.2.9",
		"vue-select": "^3.20.0",
		"vue-slick-carousel": "^1.0.6",
		"vuelidate": "^0.7.6",
		"vue-server-renderer": "^2.6.14",
		"vue-template-compiler": "^2.6.14",
		"webpack": "^4.46.0"
	},
	"devDependencies": {
		"@babel/eslint-parser": "^7.16.3",
		"@nuxtjs/eslint-config": "^8.0.0",
		"@nuxtjs/eslint-module": "^3.0.2",
		"@nuxtjs/style-resources": "^1.2.1",
		"@nuxtjs/stylelint-module": "^4.1.0",
		"eslint": "^8.4.0",
		"eslint-config-prettier": "^8.3.0",
		"eslint-plugin-nuxt": "^3.1.0",
		"eslint-plugin-prettier": "^3.3.1",
		"eslint-plugin-vue": "^8.2.0",
		"postcss-html": "^1.3.0",
		"node-sass": "^6.0.1",
		"prettier": "^2.5.1",
		"sass-loader": "^10.2.0",
		"stylelint": "^14.1.1",
		"stylelint-config-prettier": "^9.0.3",
		"stylelint-config-standard": "^24.0.0",
		"stylelint-config-recommended-vue": "^1.1.0"
	}
}
